Subject: bug#74965: closed (Re: bug#74965: [PATCH] Document representation of dates in calendar.el)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 21 Dec 2024 11:02:02 +0000

Your bug report

#74965: Document date representations in calendar

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
74965: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=74965
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#74965: [PATCH] Document representation of dates in calendar.el
From: Eli Zaretskii <[email-masked]>
To: Richard Lawrence <[email-masked]>
Cc: [email-masked]
Date: Sat, 21 Dec 2024 13:01:27 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Richard Lawrence <[email-masked]>
> Date: Thu, 19 Dec 2024 09:46:49 +0100
> 
> Here is a patch documenting these representations in a comment.

Thanks.  Most of this I already installed using your previous patch.
So now I just added the missing info to what was already there.  And
with that, I'm closing this bug.

Subject: Document date representations in calendar
From: Richard Lawrence <[email-masked]>
To: [email-masked]
Date: Thu, 19 Dec 2024 09:39:03 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Severity: minor

As discussed in this thread:

https://lists.gnu.org/archive/html/emacs-devel/2024-12/msg00291.html

it would be nice to have better documentation of the date
representations used by calendar.el. Opening a bug so I can send a patch
with a bug number.